.menu_td {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	vertical-align: top;
}
.bg_x {
	background-image: url(images/work_bg_botm.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.yohaku10 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
